---
lang: en
title: 'API docs: express.middlewareview.middlewarebindingkeys'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/express
permalink: /doc/en/lb4/apidocs.express.middlewareview.middlewarebindingkeys.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/express](./express.md) &gt; [MiddlewareView](./express.middlewareview.md) &gt; [middlewareBindingKeys](./express.middlewareview.middlewarebindingkeys.md)

## MiddlewareView.middlewareBindingKeys property

A list of binding keys sorted by group for registered middleware

**Signature:**

```typescript
get middlewareBindingKeys(): string[];
```

